Introduction

AV VCS - Voice Changer Software is the unique program for real-time voice alteration, online and offline. With combined advanced Pitch and Timbre shifting algorithms, AV VCS allows you to change instantly the voice input into the hundreds of new male or female voices for fun, entertainment, anonymous, education and private use:

  • With the unique ability to alter not only the recording, but also the playback and DirectX audio streams, you can morph not only the mixer's audio streams, but you can morph and the sound files played by a sound player.
  • Now you have the cool tool to disguise your voice, creating a so-called "nickvoice" for every nickname, to be totally anonymous, either in voice chat rooms that now you can turn into the voice masked balls, or for the "private eye" purposes.
  • From your own natural voice you can create new voices: deepest male voice, high female voice or babie's voice for the characters of your movies, audio/video clips.
  • You can use AV VCS to sing karaoke songs by different voices, change voices of the songs from CD or MP3 files, add effects from the rich library of audio effect plug-ins, record and save modified songs.
  • Useful tool for improving vocabulary skills.


What's new

What’s new?

What's new in AV VCS Version 3.0 - the Next Generation of Voice Changer Software?

  • In VCS 3.0 you can change not only the voice Pitch but and the voice Timbre - the quality of voice or so-called "voice color". Thus, you can totally control the "age" and "gender" of highest quality and really natural voice output.
  • Compatible with popular sound players, VCS 3.0 now can change the voices of sound files.
  • Compatible with the online voice gamers.
  • Available hundreds of plug-ins: ready to use audio effects for you to choose and apply to any audio stream, Recording, Playback or DirectX.
  • VCS 3.0 has its own sound recorder. You can easily record and save in wave files the conversations while you are chatting, record and save your changed voice messages and changed songs from CD and MP3 files.
  • Precreated so-called "nickvoices" (old woman, old man, woman, man, girl, boy...) for your convenience.
  • You can save all the settings (timbre, pitch, equalization), creating your own "nickvoices" for later use.
  • Improved graphic equalizer smoothes out the changed voices.
  • Workable in all Windows environments.
  • Easy-to-use standard Windows interface is included.
  • Witty morphing faces for morphed voices.
  • New nice looking skins.
  • Faster algorithms.
  • The controls are merged, less tuning sliders, easier use.
  • More compatible. More powerful.


Installing VCS

How to install VCS

 If you have installed the Demo Version, to get the Full Version of AV VCS v3.0 you have to purchase and get the key to convert the Demo into Full Version. After downloading the key, find in what folder it has been saved, just double click on it and follow on-screen instructions to finish the conversion.

If you have purchased Full Version of AV VCS v1.0 or v2.0, you can freely download Full Version AV VCS v3.0 from our website at http://www.audio4fun.com/vcsupgrade.htm. Find where on the hard disk the file “Vcs_v3.exe” has been stored, double click on it and follow on-screen instructions. All files will be extracted and installed automatically in a folder chosen by you, not necessary the same folder where you have installed older versions. Thus, you can run either current version or the older ones.

How to uninstall VCS

 Go to "Start" menu| Programs| Voice Changer Software, then click on "Uninstall".

You also can open Control Panel, select "Add/Remove Programs" | "Voice Changer Software" and click "Add/Remove" button.

Another way is find the folder where you have installed AV VCS, open subfolder "AV Voice Changer Software", then double click on file "Uninstall.exe".


Basics

VCS Basics

Quick Tour
  • Be sure the microphone is plugged in properly and the Microphone Recording Control of Sound Card's Mixer is selected. Double click on VCS shortcut on Desktop (or open Start Menu->Programs-> Voice Changer Software->AV VCS). The default skin "Hi-Fi" will appear.

  • To start VCS click on "On/Off" button: green color - "On" mode, red – "Off".

  • Click on "Duplex" button if it is still in red color. If it is in green – Duplex mode is on.
  • Move the Timbre-Pitch pointer to somewhere in the Timbre-Pitch table. Or you can just select a "nickvoice" (preset voice output) by click on "Nickvoices" button. For example: select "Woman" nickvoice if you are male and would like to have female voice output; if you are female - select "Man".

  • Start talking on microphone, you will hear a modified voice you would not recognize that it is your!

  • Click on "Equalizer" button, the equalizer panel will come out. Use the Equalizer's "Presets", for example the "Gentle" or "Soft", to smooth out the voice output. If you are still not satisfied, drag one by one the small sliders up or down till you will find the best equalization for you.

  • The quality of voice output also depends on what channel, sampling size and sampling rate you choose. For the voices sent from a regular microphone the following parameters are recommended:

    • Channel : Mono

    • Sampling Size : 16bits

    • Sampling Rate : 16000Hz

  • Add an effect to your voice output by click on "Effects" button and select one.

VCS Features
  • AV VCS changes in real time the voice input, either from microphone, CDROM, line-in or other mixer's source.
  • Supporting waveOut and DirectX, AV VCS changes in real time the voice of the MP3 songs played by a sound player.
  • Compatible with Internet-based audio video programs. You can use AV VCS to disguise your voice creating the so-called "nickvoices" for each of your nicknames. AV VCS is the cool tool for you to turn chat rooms into the voice masked balls - the new way of entertainment.
  • Compatible with PC-to-Phone and PC-Phone Centers. Using the AV VCS with PC-to-Phone programs is like you acquire a telephone voice changer.
  • Compatible with standard sound recorder, sound player, CD and Karaoke players. You can make a new song, altering the singer's voice from CD or MP3 file while almost retaining background music. Also you can sing your favorite karaoke songs by different voices using AV VCS.
  • Next-generation AV VCS 3.0 advanced technology allows you to change instantly the voice input in two dimensions: Voice Pitch and Voice Timbre. Higher-quality and natural female or male voice output can be achieved.
  • Hundreds of ready-to-use audio effects make AV VCS become the newest tool for you to explore the world of sound & sound effects.
  • With AV VCS 3.0 own sound recorder you can easily record conversations, voice messages, changed songs and save them in wave files. You can use AV VCS to edit, by yourself, varied voices for audio video-clips, movies, and more.

System Requirements

 To run VCS, you need at least:
  • Microsoft Windows 95/98/ME/NT/W2k or XP operating system
  • Full-duplex sound card.
  • Intel Pentium or compatible processor (Pentium 200MMX is recommended as minimum).


Using

Using VCS

AV VCS is built-up in such a way that you can easy use, right at your fingertips, playing with its buttons and sliders. You can tune by yourself the sliders to get a desired voice output or can just select the pre-created settings for your convenience.

ON/OFF

 The power "On/Off" button turns VCS On or Off. In default skin "Hi-Fi", the "On/Off" is green when VCS is turned On, and red - Off. You turn VCS on, you have access to the voice processing, either in AUTONOMOUS mode or in INTERCEPT mode.

AUTONOMOUS mode is the mode by default when VCS works autonomously. You can control over the audio stream sent to VCS from microphone, CD ROM, Line-in or other sound card mixer's source.

VCS will be automatically switched to INTERCEPT mode when you get other audio program enabled. VCS intercepts and modifies an audio stream going through that other audio program. The quality of sound in this mode depends not only on how you adjust the varied controls of VCS but also on that other audio program and its abilities. Some audio programs don’t have properties for you to change sound attributes. In other, for example Windows Sound Recorder, you can select and record a voice file –modified by VCS - in audio format of your preference.

If you don't wish to change voice, you can just turn VCS off and work on other audio program.

Duplex

Upgrade your sound card and get Full Duplex driver is recommended. Thus, you can hear in real time how your voice would get changed. It is also necessary for quick and ease tuning of your new voice.

VCS intercepts and morphs any audio stream: Recording stream (the mixer's sound sources such as Mic., CD, Line-in etc...), WaveOut stream (the simple playback stream produced by a sound player) and DirectX stream (advanced, mixed playback stream wherever Microsoft DirectX is supported). Defaulted is "Duplex" On - green light - you can hear the changed voice output when VCS intercepts and morphs a recording stream (for example, you select the "Mic. Recording Control" for your sound source). If your sound card is a single output one, in some cases, you may switch “Duplex” on and off, instead of using VCS “On/Off” button, to work properly with other audio programs. If “Duplex” is off you won’t hear your own (changed) voice, but be assured that the voice is changed. Look at the wave form that should be displayed in Wave Analyzer window.

The "Duplex" automatically turns red - Off - when VCS starts intercepting and morphing the WaveOut or Directx streams. What you will hear are the playback sounds produced by other compatible audio programs but morphed by VCS. The "Duplex" will be "greened" - On - as soon as an WaveOut or a DirectX stream is finished playing.

Pitch and Timbre levels

The two most important parameters of an instrumental sound or a human voice are the pitch and timbre. Two voices, for example a woman's voice and a boy's voice, may have same pitch but they still sound not alike. This is because their voice timbres - the so-called "voice colors" - are different. With Next-Generation AV VCS 3.0 you can tune to change not only voice pitch but and voice timbre hence you can totally control the "age" and the "gender" of voice output.

In default skin "Hi-Fi", the Pitch and Timbre settings are merged. Thus, in Pitch-Timbre table you can just drag or click on the Pitch-Timbre pointer and use Left, Right, Up, Down keys to move it around to instantly change a voice input into hundred of new man or woman, girl, boy, babies voices. The Pitch and Timbre levels are displayed at the right bottom and left top corners of Pitch-Timbre table. At Pitch 100% -Timbre 100%, voice is not changed. Higher the values of Pitch and Timbre (max. 200%) higher the voice output, lower the values (min. 50%) deeper the voice output.

Either at same values of Pitch, you can tune Pitch-Timbre pointer vertically up or down, or at same values of Timbre you can tune Pitch-Timbre pointer horizontally left or right till you will find the voice output of your preference.

Advanced Tune

This slider is useful when you morph a song, either from CD or MP3 files, changing the voices but maintaining the background music. Lower the value (from 0 to 100%) closer to original the background music but more digital the voices. The default position of the slider is right end - 100% - VCS is in use for changing a pure voice stream sent from microphone or a pure voice file.

Equalizer

 Click on “EQ” button, the Equalizer panel will be sliding out. This is central control for customized voice quality. Equalizer lets you divide sound input into 10 smaller ranges of frequencies, from left to right: 32, 64, 128, 256, 512, 1024, 2048, 4096, 8000 and 16000Hz. Bass frequencies are the left half, while treble – on right half. Each range is assigned to a slider. You can drag each of them up and down to increase or decrease their volume.

Click on “Presets” button. There are 16 pre-created settings for your convenience: 8 presets for voice morphing (Basic, Gentle, Silky, Soft, Clear, Harsh, Sharp and Tender), 8 presets for song morphing (Folk, Classic, Country, Jazz, Pop, Rap, Reggae and Rock). You can change, add or create your own settings. At any time, if you don’t like your adjustments, click “Reset”, all sliders will be back to zero (middle point of the sliders). A combination of Equalization, Pitch and Timbre settings can be saved for the next time use.

"Nickvoices"

What on earth are the "nickvoices"? The word "nickvoices" came from the nicknames that you might have to protect your privacy. For each nickname now a matched "nickvoice" can be created so you can totally disguise yourself over Net, for fun, entertainment, privacy, anonymity or for any reason.

In AV VCS 3.0, the "nickvoices" are the combinations of Pitch, Timbre and Equalization settings. You can just select the pre-created "nickvoices" by click on "Nickvoices" button. There are 6 preset "nickvoices": "Woman" "Girl", "Old Woman" for male voice input and "Man", "Boy", "Old Man" for female voice input.

Depending on voice input, the above "nickvoices" might be not the ones you would like to use, you can create by yourself the "nickvoices" for every nickname of yours by tuning the Pitch, Timbre, Equalizer sliders and save for later use.

Effects

VCS - the newest tool for you to explore the world of sound and sound effects. Click on "Effects" button and you will find a list of 12 special effects - first group from the library of plug-in audio effects - ready to use. Select an effect, your voice output will be instantly effected. More plug-in effects are available for download.

Some effects are stereo effects, you should change the number of channels to "Stereo" to work with them.

Real time audio effects allow you to morph a sound file in any manner you wish: apply any number of effects to the file in any order, and/or overlay an effect with other, at the end you may achieve the sound files that would surprise you!

VCS gives you that ability to record your voice, to change it to other voice, to apply the effects to create the perfect voice files for your movies, audio video clips or any other purposes.

Attributes

 In default skin "Hi-Fi", right under spectrum analyzer, three buttons display the attributes of sound going through VCS: Channel (Mono, Stereo), Sampling Size (8-bit, 16-bit) and Sampling Rate (from 8000Hz to 44100Hz). In Autonomous mode (when VCS works autonomously) you can click to change these attributes of sound:
  • Choose between Mono and Stereo for channel.
  • For sampling size, 8-bit wave data gives a lower sound quality comparable to that of tape, while 16-bit wave data gives the highest sound quality comparable to that of a CD.
  • For sampling rate, 8000Hz, 11025 Hz and 16000Hz are suitable for voice, 22050 Hz for tape quality and 44100 Hz - for CD quality.
In Intercept mode though (i.e. when other audio program is involved), VCS will just show you what attributes of audio stream are intercepted. For example, the Internet based audio programs usually use Mono for channel, 8-bit and low sampling frequency, 8000 or 11025 Hz, you can see that parameters on VCS window.

Recorder

 This version of AV VCS has its own Sound Recorder. Easier for you to record an audio stream going through VCS. Click on "Record" button to start recording and save in wave files the conversations while you chat, the changed and/or effected voice messages, the changed and/or effected songs...

Save settings

 At exit, the settings (Pitch, Timbre, Equalizer, Attributes) will be saved. Next time when you will open VCS, that setting will be ready for you to use.

To save the settings creating so-called "nickvoices" for every nickname of yours, click on "Nickvoices" button and click "Save". The “Save as” dialog will come up, choose a folder, type a name in "File name" box and click "Save". The extension of "nicknames" files is *.nvc. Later, to load the saved "nickvoices", click on "Nickvoices" button then "Load". Find where in hard disk you have stored the "nickvoices", select a "nickvoice" you would like to use again and double click on it.

Switch skins

 AV VCS 3.0 is installed with “Hi-Fi” skin as default one. Work on VCS in this skin for a while since all descriptions of how to use VCS are related to it. At anytime, and if you prefer to use VCS in standard Windows interface, you can switch to "Classic" by click on "Skins" button and select. VCS will change skin instantly without changing the parameters setting.

Click “More” and you will be connected to our web page http://www.audio4fun.com/skins.htm to download more nice looking skins. New skins you would download will be automatically installed in VCS skins library.


support

Useful Tips

  • Did you know that AV VCS 3.0 has ability to automatically hook and alter in real time not only the Capturing audio streams (such as the audio stream from Microphone, CD-ROM, Line-in...) but also the WaveOut and the DirectX streams. Hence, you now can also change the voices of the sound files, such as the MP3 files, the wave files...that are played by a sound player, for example the Windows Media Player, RealPlayer, Winamp etc...
  • Did you know that AV VCS 3.0 is the one and only program that allows you to record , to change and to apply effects to the voice files.
  • Did you know that AV VCS 3.0, supporting now and WaveOut and DirectX, is compatible with almost any popular audio programs.
  • Using AV VCS you can totally disguise your voice to be completely anonymous over Net.
  • Now you can morph the MP3 songs by changing the voices, applying the effects, recording and saving the new songs and create your own album.
  • You can use the arrow keys Up, Down, Left, Right to move the Timbre-Pitch pointer and the Advanced Tune slider to tune the output settings.
  • Drag the Advanced Tune to left - smaller values - to achieve the best quality of music output.
  • For same Timbre-Pitch settings, each equalizer preset gives its own output quality.
  • You can save and store the settings, Timbre-Pitch-Equalization, in a folder for next time use.

FAQ

Should you have any questions, please view the updated FAQ at http://www.audio4fun.com/faq.htm . You may find the answers to your questions.

Report a bug

Help us help you! Your feedbacks are always welcome and highly appreciated. Please click here or send an email to feedback@audio4fun.com to report a bug if there is any while using this version of AV VCS.

Support

Do not hesitate to contact us, the vendor of this unique software. Please click here and look for a right division to direct your questions, or send an email to support@audio4fun.com.


FAQ

What I should know in first place?

 Using the AV VCS is nice and simple; it is a matter of how to play with the buttons and sliders. Four things though you better know first so you can be a master of this powerful tool:
  • Windows Volume Control.
  • VCS “Pitch Level”.
  • VCS “Timbre Level”.
  • VCS “Duplex” button.
  • VCS “Equalizer”.
WINDOWS VOLUME CONTROL performs your current sound card’s Mixer. Learn out how to use Volume Control & Mixer, start by double-clicking on its icon (the yellow bell on taskbar, usually at the right corner close to “Date & Time” icon), the playback “Volume Control” panel will come up, click on “Help” and read the short help topics. Here we limit descriptions at how to use Volume Control with AV VCS:
  • On top left corner of panel, click “Options” menu then “Properties” and check “Recording”. Be sure all “the following volume controls” are checked then click “Ok”, the “Recording Control” panel will appear. Now, lets say you would like to change voice from microphone, be sure “Microphone” is selected, drag the volume slider to somewhere in the middle (about 50%).
  • Do similar if you would like to change voice from other device (CD ROM, Line-in, Auxiliary and so on).
PITCH LEVEL shows you a tone of voice, 100% is your original voice. Drag pitch slider up or down; take a look at “Pitch Level” (from 50 to 200%) to see if you set it to a desired level.
Keep clicking the “Duplex” button to turn it on or off to work VCS with other audio programs (for example Voice Chat Rooms) without conflict.

EQUALIZER is your central control for customized voice quality. Use its precreated presets for your convenience, play with its 10 frequency bands, and drag each of them up and down to customize a changed voice of your preference.

Can I use AV VCS to talk in chat rooms?

 Yes. AV VCS is compatible with Voice Chat Rooms, Voice Enabled Instant Messengers, Audio Video Conferencing and PC-to-Phone programs.

With some voice-over-net programs you can get AV VCS on at anytime to intercept the audio stream. With some you have to start VCS first, turn “Duplex” on, set pitch to a desired level, turn VCS – or just “Duplex”- off, get that voice program operated and before start talking turn VCS on.

In some cases you should have “Duplex” off to work on other audio programs. You won’t hear your own (changed) voice but be assured that listeners at other end of line shall hear.

It’s about how you should use VCS “Duplex” button on and off to work out VCS with other audio programs.

My friends at other end of line didn’t hear my changed voice. I did not hear them.

 In some cases when AV VCS intercepts the audio stream with other audio programs, the microphone recording volume slider goes to low level. Double-click on Windows Volume Control icon (the yellow bell on taskbar, usually at the right corner, close to “Date & Time” icon), the playback Volume Control panel will come up. On “Option” menu click “Properties” then check “Recording”. Be sure the box next to “Microphone” is checked, and click “Ok”: the Recording Volume panel will appear. Drag Microphone Volume slider up, 50–75% is recommended.

Also check out if “Microphone Boost” is turned on. Open Windows Volume Control, click “Advanced” under Microphone Control, be sure the box next to “Microphone Boost” is checked.

With some audio programs, you should turn VCS “Duplex” off to hear others. You won’t hear your own (changed) voice but be assured that others will hear you.

Test VCS with other audio-video programs Audio Wizard to be sure it worked properly.

My computer works as a Phone Center; can I use AV VCS to change my voice for the calling from and to a regular phone?

 AV VCS can change voice input from a microphone plugged in sound card. AV VCS would not change voice from microphone plugged in voice modem, unless you’d had a sound/modem card.

However, AV VCS is compatible with “PC-to-Phone” programs that are offered with much cheaper rate for local and international calls. Lastly number of Instant Messengers also include PC-to-regular Phone service, you can use AV VCS with that services same way as with Voice Chat Rooms, Audio Video Conferencing programs.

With AV VCS can I change the voices of the songs from sources going through Line in or playing a CD?

 Sure you can. The output voices are changed whilst the music remains almost the same. Do not forget to have Recording Control of either "CD" or "Line-in" checked. Playing a CD with standard Window CD player or sound card CD player is recommended.

How can I sing karaoke songs using AV VCS?

 Simply, turn AV VCS on, set the pitch to a desired level, click “Duplex” button on, sing on microphone following the running lyrics. AV VCS can be worked with PC Karaoke Players without modifying Midi music. You also can use AV VCS with a regular karaoke device if your PC Line out is connected to it.

How can I save the wave files of modified voices using AV VCS?

 AV VCS is not Sound Recorder. However, AV VCS is built to be compatible with Standard Sound Recorders installed in your PC (for example the Windows Sound Recorder). Have a Sound Recorder stand by, get VCS started, set pitch to a desired level, click “Duplex” button to hear a modified voice and be sure that it is the one you want. Now, combining VCS with Sound Recorder, you can record and save file. Please note: to play back you have to turn VCS off.

Why the changed voices are heard with echo?

 Probably you have speakers placed too close to microphone. Using the headphones is recommended in this case. Be sure you set “Dry Mix” slider to the bottom (0%). You also can try to adjust "Quality" and "Smooth" controls to hear the changed voices without echo.

The changed voices still are heard synthetically.

 Try to find the right "Pitch Level" combined with using "Equalizer" controls for achieving the voice characteristics of your preference: tone, loudness, quality. Do not forget switch Equalizer on (The “On” should be seen) and use presets or adjust by yourself 10 frequency bands. Bass frequencies are the left half – treble on right half. Add more bass – warmer voice, more treble “metal” voice.

Try this way: drag all sliders down to bottom, then raise one by one up till you will find an optimum combination of frequency ranges for voice output emphasis. You can save that emphasis as personal for later use.

Adjust the loudness by drag Microphone (or other mixer’s device) Recording Control to an optimum level (50-75% is recommended).

However, try to speak softer if you wish to produce a female voice, and speak in deeper tone for producing a male voice.

Background noise bothers me

 Probably you set Recording Volume of a device (Mic., CD, Lin-in, Midi...) too high.

Double-click on Windows Volume Control icon (the yellow bell on taskbar, usually at the right corner, close to “Date &Time” icon), the Volume Control panel will come up. On “Options” menu click “Properties”, and then check “Recording”. Be sure the box next to “Microphone” (if you change voice from microphone), or “CD” (if you change voice from CD ROM) and so on…is checked, and click “Ok”: the Recording Volume panel will come up. Drag the Volume slider down until you will hear voice output without noise and unnecessary sounds.

Another way is drag all 10 Frequency sliders on “Equalizer” to bottom, you won’t hear nothing. Then slowly drag the “Dry Mix” slider up till you will hear voice output without noise.

I don't want to hear the original voices along with changed voices?

 Go to sound card “Mixer” or Windows playback Volume Controls panel, be sure to have a specified control ("Mic" or "Line In" or "CD"…) in mute mode.

In some cases, a message such as "Other audio application is in use..." still comes up.

 Turn “Duplex” (or VCS) off, get that other audio program operated properly, then turn “Duplex” on. In some cases, you may have to keep VCS "Duplex" off to work with other audio programs. You won’t hear your own (changed) voice but be assured that your changed voice output shall be transmitted to listeners.

Another audio program get "frozen" when I try to work on with AV VCS.

 Close other applications. Increase free space of your hard disk by uninstalling or deleting unnecessary applications. Improve your Operating System to higher grade.

Why should I buy AV VCS Full Version?

 The Demo is time-limited. You can use AV VCS Demo 30 times within 14 days. To have AV VCS forever, please purchase Full Version. By purchasing Full Version you will have Free Upgrades + more and more Free Sexy Skins + full technical support. Go to one of our websites to place an order: http://www.audio4fun.com/1morestep.htm http://www.audio4fun.net/1morestep.htm

Each order of yours encourages us to support and offer you more and best products.

What is Protection Number?

 After installing the Demo Version, please look at the end of “Readme” or in “About”, you will find a number - that is your Protection Number. You will need that number to purchase Full Version. That is for YOUR and for our protection: only YOU can use AV VCS in your own PC, and later only YOU can setup all free updates and upgrades.

I can't install the Full version, the message "Your registration code is invalid" comes up.

 Make sure you enter correctly the private information in order confirmation that you should receive right after the ordering process is completed.

If the message still comes up, probably you have provided wrong “Protection Number” when you purchase. That number is necessary for generating a serial number just for you to convert this Demo into Full Version. Look again at the end of “Readme” or in “About” to check out your "Protection Number". Use an alternative email account and send an email to support@audio4fun.com